#6838
Support 1a
Participant

We don’t have a copy of 6.5.0 installed here to test. It does work work with GroupWise 6.5.1 and above. I would suggest you try installing the 6.5 SP1 update to see if thay fixes the issue for you.

Advansys Support